
#hero {
  height: 100px;
  overflow: hidden;
  position: relative;
}

.layer {
  background-position: bottom center;
  background-size: auto;
  background-repeat: no-repeat;
  width: 100%;
  height: 500px;
  position: fixed;
  z-index: -2;
}

#hero-mobile {
  display: none;
  background: url("../img/desktop.png") repeat-x scroll top left;
  height: 300px;
}

.first-section {
  padding: 10px 0;
  top: 168px;
  
  width: 100%;
}

.text-header {
  font-size: 80px;
  text-align: center;
}

#hero, .layer {
  min-height: 350px;
}

.layer-bg {
  background: rgba(230, 230, 230, 0.2) url("../img/desktop.png") repeat-x scroll top left;
}

.layer-01 {
  z-index: -1;
}

.heading{
    text-align: center;
    font-size: 3.2em;
    font-family: 'Montserrat', sans-serif;
    color: #666;
    margin-bottom: 10px !important;
}
.para{
    text-align: center;
    font-size: 2em;
    font-family: 'Open Sans', sans-serif;
    color: #666;
    font-weight: 100;
    margin: 0px;
    line-height: 1em;

}


@media only screen and (max-width: 768px) {
  #hero {
    display: none;
  }

  #hero-mobile {
    display: block;
    padding-top: 80px;
  }

  #indice{
    border-top: 0px;
    }


}
.tutorial-link {
  color: #fff;
  font-size: 18px;
  text-decoration: underline;
}
.tutorial-link:hover {
  color: #ede0d5;
}

.bubbles {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
.bubble {
  width: 6px;
  height: 6px;
  margin: 0 auto;
  background: rgb(167, 253, 235);
  will-change: transform;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-animation: bubblewobble 0.4s infinite linear;
  -moz-animation: bubblewobble 0.4s infinite linear;
  -ms-animation: bubblewobble 0.4s infinite linear;
  animation: bubblewobble 0.4s infinite linear;
}
